@charset "UTF-8";
/* CSS Document */


/*--------------Balise pour le pied de page (pied_page.php)--------*/
#etage_2 {
	position: absolute;
	bottom: 0px;
	background-image: url(../images/img_original/pixel_bleu.gif);
	background-repeat: repeat;
	top: 685px;
	left: 0px;
	right: 0px;
	z-index: 3;
}
#fond_bas_eau {
	position: absolute;
	height: 83px;
	width: 1024px;
	left: 0px;
	top: -60px;
}
	
#bande_ti_carrelage {
	background-image: url(../images/img_gif/bande_ti_carrelage.gif);
	background-repeat: repeat-x;
	height: 15px;
	bottom: 0px;
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 3;
}
#bas_centre {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -23px;
	height: auto;
}
#menu {
	position: absolute;
	height: auto;
	width: auto;
	right: 0px;
	bottom: 0px;
	z-index: 3;
}

#li_index,#li_contact,#li_acces,#li_partenaire {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 10px;
	color: #333;
}
#li_partenaire {
	border-right-style: none;
}

li a:link {
	color: #000;
	text-decoration: none;
}
li a:visited {
	text-decoration: none;
	color: #000;
}
li a:hover {
	text-decoration: none;
	color: #3CF;
}
li a:active {
	text-decoration: none;
	color: #9F9;
}
#partenaires {
	z-index: 3;
	height: 366px;
	width: 1024px;
	position: absolute;
	top: -344px;
	background-image: url(../images/img_png/volet_partenaire.png);
	background-repeat: no-repeat;
	left: 0px;
	visibility: hidden;
}